/*
Theme Name: Doctorial Child
Theme URI: http://webdevrajan.com/doctorial
Template: doctorial
Author: Simco
Author URI: http://webdevrajan.com/
Description: Doctorial is a free medical wordpress theme. It is one of the best theme for Doctors, Nurse, Pharmacy, Hospitals and all other medical organizations and companies. It is clean, elegant and responsive themes which is powered by animation. Demo Link: http://webdevrajan.com/demo/doctorial
Version: 1.1.1595372787
Updated: 2020-07-22 11:06:27

*/
body {
	color:#444;
}
p {
	color:#444;
}

.featured-content p {
	color:#fff;	
}

.service-description ul {
	font-size: 18px;
    line-height: 2;
    color: #444;
    font-weight: 400;
	text-align:left;
}

.section-header .section-description {
	width:100%;
}

.team-details p {
	color:#fff;
}
.section#cta:after {
background-color:rgba( 0, 0, 0, 0.2 );	
}

.footer-block p {
	color:#fff;
}
.team-content-img {
	width:24%
}

#primary {
	width:100%;
}

.team-page-content {
	width:24%;
}

.team-page-content .team-content-wrap p {
	font-size: 14px;
    text-transform: uppercase;
	color:#fff;
}

.team-page-content .team-content-wrap {
	text-align:center;
}
.team-page-content .team-header {
min-height:112px;
}